PDL::Complex::Overloads(3)

NAME
PDL::Complex::Overloads - subclass of Math::Complex with overload fallbacks

SYNOPSIS
  require PDL::Complex::Overloads;
  my $same = PDL::Complex::Overloads::cplx(1, 2) eq '1+2i';

DESCRIPTION
This is a subclass whose only purpose is to provide Math::Complex's overloads but with "fallback" true, mainly to allow string-comparison for backwards compatibility.

AUTHOR
Ed J

SEE ALSO
Math::Complex